@charset "utf-8";

#visualArea {
position: relative;
width: 950px;
height: 220px;
margin: 0;
overflow: hidden;
}
#visualArea .mainVisualLoading{
position:absolute;
height: 220px;
height: 220px;
width: 950px;
background: #fff;
z-index:15;
}
#visualArea .mainVisualLoading img{
position:absolute;
top: 98px;
left: 463px;
}
#visualArea ul.mainVisualImage {
position:absolute;
z-index:1;
width: 950px;
height: 220px;
display:none;
}
#visualArea ul.mainVisualImage li{
width: 950px;
height: 220px;
display: table-cell;
*display:inline;
*zoom:1;
}
#visualArea ul.mainVisualThum{
position:absolute;
z-index:3;
height: 20px;
right: 20px;
_right: 10px;
top: 11px;
width: 225px;
display:none;
}
#visualArea ul.mainVisualThum li{
width: 225px;
height: 40px;
padding: 4px;
margin-bottom: 2px;
background: url(../main_visual/thum_bg.png) no-repeat;
}
#visualArea ul.mainVisualThum li.listShadow{
margin-bottom: 9px;
border: 1px solid #666;
margin: -1px -1px 9px -1px;
}
#visualArea ul.mainVisualThum li a{
width: 225px;
height: 40px;
display:inline-block;/*ieHack*/
}
#visualArea ul.mainVisualThum li a img{
width: 225px;
height: 40px;
display:inline-block;/*ieHack*/
}
